﻿
body.popup-page 
{
  background: none #fff !important;
}
/* Start of Overrides */
#desktop #desktop-main 
{
    border-width: 0px;
    padding-top: 10px;
}

#desktop .results-header-container .rbModuleTitleTxt h1 {
    border-top: 1px solid #CCCCCC;
    margin: 1px 0px -3px 0px;
}
#desktop
{
  padding-top: 55px;
  width: 992px;
}

#desktop .testimonials 
{
    margin: 0px;
}
#desktop .sell-page-root.car 
{
    border: 1px solid #DADADA;
}
/* End of Overrides */
.yahooau .r-desktop 
{
  padding-top: 39px;
}

#r-header > .header,
#site-header, 
#desktop,
.r-desktop
{
  border: 0 !important;
  background: none !important;
}

.r-desktop { margin-top: 0; }

#csnnav-container { display: none; }

#r-header #logo-banner 
{
  height: 100px !important;
}

#Tile1 
{
  margin-right: 0 !important;
}

.csn-ad-slider 
{
  right: 0 !important;
  padding-top: 0 !important;
}

#r-contents .r-top-pane 
{
 margin-top: 0 !important; 
}

#desktop-panes,
#r-contents .r-right-only 
{
  margin-top: 5px;
}

#r-contents 
{
  background: #fff;
  border: 1px solid #adadad;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 0;  
}

.home-page #r-contents,
.all-cars #r-contents 
{  
  border: 0;
  padding: 0;
}

#general-error .desktop-4panes 
{
  border: 1px solid #dadada;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  overflow: hidden;
  zoom: 1;
}
							
.sell-your-car-page #r-contents
{
  margin-top: 5px;
  border: 1px solid #dadada;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

  .sell-your-car-page #r-contents .r-right-only 
  {
    margin-top: 0;
  }
  
    .sell-your-car-page #r-contents .r-right-only .r-right-pane 
    {
      -moz-border-radius: 0 5px 0 0;
      border-radius: 0 5px 0 0;
    }
    
      .sell-your-car-page .sell-claim-text
      {
        margin-bottom: 10px;
      }
      
      .sell-your-car-page .sell-page-root .sell-options 
      {
        margin: 10px 0 0 4px;
      }
      
      .sell-your-car-page .sell-page-root .optional-extras 
      {
        margin: 10px 0 0 3px;
      }

  #footer .footlink 
  {
    background: transparent !important;
  }

.csn-navigation {
	height: 40px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #333;
	background: -moz-linear-gradient(top,  #333333 0%, #272727 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#272727));
	background: -webkit-linear-gradient(top,  #333333 0%,#272727 100%);
	background: -o-linear-gradient(top,  #333333 0%,#272727 100%);
	background: -ms-linear-gradient(top,  #333333 0%,#272727 100%);
	background: linear-gradient(top,  #333333 0%,#272727 100%);
	z-index: 15000000;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.ninemsnau .csn-navigation
{
    top:59px;
}

	.csn-navigation .wrapper {
		margin: 0 auto;
	}
	
	.layout-1200 .csn-navigation .wrapper {
		width: 1200px;
	}
	
	.csn-navigation .wrapper {
		width: 992px;
	}
	
	  .csn-navigation .wrapper > ul 
	  {
			margin: 0;
			padding: 0;
			list-style-type: none;
	  } 
	
		.csn-navigation .navigation {
			float: left;
		}
		
			.csn-navigation .menu-panel {
				display: none;
				position: absolute;
				background: #fff url("/carcontent/cs/navigation/mega-nav-link-bg.png") repeat-y 0 0;
				border: 1px solid #cdcdcd;
				top: 40px;
				-moz-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
				-webkit-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
				box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
				z-index: 20;
			}
			
			#membership .menu-panel 
			{
			  background: #fafafa none;
				padding: 0;
				right: 0;
				width: 246px;
			}
			
			.navigation > li {
				float: left;
				position: relative;
			}
			
			#home 
			{
			  padding-right: 2px;
			  background: url("/carcontent/cs/navigation/top-nav-sprite.png") no-repeat 100% -258px;
			}
			
			  .csn-navigation a img 
			  {
			    border: 0;
			  }
			
				.navigation > li > a {
					display: block;
					padding: 0 22px 0 8px;
					line-height: 40px;
					color: #ccc;
					text-decoration: none;
					font-size: 11px;
					font-weight: bold;
					margin-right: 2px;
					position: relative;
					zoom: 1;
				}
				
				.navigation > li > a:hover,
				.navigation > li:hover > a,
				.navigation > li.hover > a {
					color: #fff;
					background-color: #333;
				}
				
				  .navigation > li > a .icon-caret 
				  {
				    position: absolute;
				    top: 0;
				    right: 7px;
				    display: block;
				    width: 8px;
				    height: 40px;
					  background: url("/carcontent/cs/navigation/top-nav-sprite.png") no-repeat -32px -70px;
				  }
				  
				  .navigation > li > a:hover .icon-caret,
				  .navigation > li:hover > a .icon-caret,
				  .navigation > li.hover > a .icon-caret 
				  {
					  background-position: -32px -100px;
				  }
				
				#membership:hover > a,
				#membership.hover > a 
				{
				  color: #fff;
				  background-position: 100% -587px;
				}
				
				#home > a {
					background: url("/carcontent/cs/navigation/top-nav-sprite.png") no-repeat 17px 10px;
					width: 30px;
					text-indent: -10000px;
					margin: 0;
					padding-right: 16px;
				}
				
				#home > a .icon-caret 
				{
				  display: none;
				}
				
				#home:hover a,
				#home.hover a {
				  background-position: 17px -30px;
				}
			
				.navigation .menu-panel {
						left: -18px;
						width: 930px;
				}
				
				.membership .menu-panel {
					padding: 15px;
					background-image: none;
				}
				
				#network .menu-panel {
                    background-image: none;
                    padding: 20px 0px;
                    right: -1px;
                    width: 992px;
                }
				
				#new-boat-showroom .menu-panel 
				{
				  width: 700px;
				  background:white;
				}
				
				#new-boat-showroom .menu-links
				{
					display:none;
				}
				
				#cars-for-sale .menu-panel,
				#new-car-showroom .menu-panel,
				#sell-your-car .menu-panel,
				#news-and-reviews .menu-panel,
				#research-cars .menu-panel,
				#value-your-car .menu-panel,
				#help-centre .menu-panel
                {
					width: 216px;
				}
											
				#cars-for-sale .menu-content,
				#new-car-showroom .menu-content,
				#sell-your-car .menu-content,
				#news-and-reviews .menu-content,
				#research-cars .menu-content,
				#value-your-car .menu-content,
				#help-centre .menu-content
				{
				  display: none;
				}
				{
				  display: none;
				}
				
				.navigation .active .menu-panel,
				.navigation.menu-active li:hover .menu-panel,
				.navigation li.hover .menu-panel,
				.membership .active .menu-panel,
				.membership.menu-active li:hover .menu-panel {
					display: block;
				}
				
					.menu-panel .arrow,
					#network .arrow {
						display: block;
						position: absolute;
						top: -9px;
						left: 20px;
						width: 12px;
						height: 9px;
						background: url("/carcontent/cs/navigation/top-nav-sprite.png") no-repeat 0 -223px;
						text-indent: -10000px;
					}	
					
					#network .arrow {
						right: 37px;
						left: auto;
						display: none;
						top: auto;
						bottom: -1px;
						z-index: 21;
					}
					
					.menu-active #network:hover .arrow 
					{
					  display: block;
					}
					
					#membership .menu-panel .arrow 
			    {
			      right: 15px;
			      left: auto;
			    }
					
					#cars-for-sale .menu-panel .arrow {
						left: 55px;
					}
					
					#new-car-showroom .menu-panel .arrow {
						left: 83px;
					}
					
					#research .menu-panel .arrow {
						left: 43px;
					}
					
					#news-and-reviews .menu-panel .arrow {
						left: 62px;
					}
					
					#help-centre .menu-panel .arrow {
						left: 32px;
					}
					
					.navigation .menu-panel .arrow {
						left: 56px;
					}
					
					.menu-panel .logo-banner {
						width: 222px;
						padding: 5px 0;
						float: left;
					}
					
						.menu-panel .logo-banner a {
							display: block;
							width: 222px;
							height: 62px;
					    background: url("/carcontent/cs/navigation/multi-logo-sprite.png") no-repeat -11px -6px;
						}
						
					.menu-panel .key-lines {
						float: left;
						width: 600px;
						border-left: 1px dotted #cdcdcd;
						padding-left: 15px;
						margin: 25px 0 10px 15px;
					}
					
					.menu-panel .menu-links {
						width: 187px;
						padding: 15px;
						float: left;
					}
					
					#help-centre .menu-panel .menu-links
					{
					  width: 187px;
					}
					
						.menu-panel .menu-links ul {
							margin: 0;
							padding: 0;
							list-style-type: none;
							text-align:left;
						}
						
							.menu-panel .menu-links li {
								border-top: 1px solid #e3e3e3;
							}
							
							.menu-panel .menu-links .first {
								border-top: 0;
							}
							
								.menu-panel .menu-links a {
									display: block;
									padding: 8px 10px;
									font-size: 13px;
									color: #666;
									text-decoration: none;
								}
								
								.menu-panel .menu-links .vip a {
									color: #006bb9;
									font-weight: bold;
								}
								
								.menu-panel .menu-links a:hover {
									background: #fff;
								}
					
					.menu-panel .menu-content {
						float: left;
						margin-left:30px;
					}
					
					.navigation .menu-panel .menu-content {
						padding: 15px;
						padding-right:0px;
					}
					
					#network .menu-panel .menu-content {
						padding: 0;
						width: 940px;
					}
					
					#sell-your-car .menu-panel .menu-content {
						width: 253px;
					}
					
					#accessories .menu-panel .menu-content {
						position: relative;
						width: 355px;
					}
					
					#news-and-reviews .menu-panel .menu-content {
						width: 193px;
					}
					
					.menu-panel .menu-title {
						color: #333;
						font-weight: bold;
					}
					
						#home .menu-panel .menu-title {
							font-size: 22px;
							margin: 8px 0 9px;
						}
						
						#sell-your-car .menu-panel .menu-title {
							font-size: 18px;
							line-height: 20px;	
						}
						
							#sell-your-car .menu-panel .menu-title a {
								color: #ff6600;
								text-decoration: none;
							}
							
							#sell-your-car .menu-panel .menu-title a:hover {
								text-decoration: underline;
							}
							
						#news-and-reviews .menu-panel .menu-title {
							font-size: 11px;
							color: #333; 
							font-style: italic;
							font-weight: normal;
						}						
							
							#news-and-reviews .menu-panel .menu-title a {
								display: block; 
								background: url("/carcontent/cs/redesign/motoring-logo.png") no-repeat scroll -6px -23px transparent;
								height: 26px;
								text-indent: -10000px;
								width: 184px;
								margin-top: 3px;
							}
					
					.menu-panel .menu-by-line {
						color: #666;
						font-weight: normal;
					}
					
					#network .menu-panel .menu-title 
					{
					  font-size: 16px;
					  margin-bottom: 2px;
					  line-height: 20px;
					}
					
					#network .menu-panel .menu-by-line {
						font-family: georgia, serif;
						font-size: 14px;
						font-style: italic;
						margin-bottom: 0;
						line-height: 16px;
					}

					.menu-panel .menu-cta {
						font-weight: bold;
						-moz-border-radius: 3px;
						border-radius: 3px;
						font-size: 12px;
						padding: 5px 0;
						text-align: center;
						color: #555;
						width: 100px;
						float: left;
						text-decoration: none;
						border: 1px solid #ccc;
						background: #ddd;
						background: -moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#dddddd));
						background: -webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
						background: -o-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
						background: -ms-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
						background: linear-gradient(top, #eeeeee 0%,#dddddd 100%);
					}
					
					.menu-panel .menu-cta:hover {
						background: #eee;
						background: -moz-linear-gradient(top, #dddddd 0%, #eeeeee 100%);
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#eeeeee));
						background: -webkit-linear-gradient(top, #dddddd 0%,#eeeeee 100%);
						background: -o-linear-gradient(top, #dddddd 0%,#eeeeee 100%);
						background: -ms-linear-gradient(top, #dddddd 0%,#eeeeee 100%);
						background: linear-gradient(top, #dddddd 0%,#eeeeee 100%);
					}
					
					#network .menu-content ul {
						margin: 0 0 5px;
						padding: 0;
						list-style-type: none;
						width: 939px;
						overflow: hidden;
						zoom: 1;
						clear: both;
						background: none;
					}
					
						#network .menu-content li {
							float: left;
							width: 304px;
							margin: 0 10px 10px 0;
							border: 1px solid #ebebeb;
							-moz-border-radius: 5px;
							border-radius: 5px;
							line-height: 12px;
							background: none;
							padding: 0;
						}
												
						#network .menu-content .last {  margin-right: 0; }			
						
							#network .menu-content ul a {
								display: block;
								padding: 5px;
								font-size: 11px;
								color: #666;
								text-decoration: none;
								overflow: hidden;
								zoom: 1;
							}
							
							#network .menu-content .logo 
							{
							  float: left;
								background: url("/carcontent/cs/navigation/multi-logo-sprite.png") no-repeat 0 0;
							  width: 124px;
							  height: 55px;
							  text-indent: -10000px;
							  position: static;
							  margin: 0;
							}
							
							#network .menu-content .bikesales .logo { background-position: -8px -58px; }
							#network .menu-content .boatsales .logo { background-position: -144px -56px;  }
							#network .menu-content .caravancampingsales .logo { background-position: -280px -63px; }
							#network .menu-content .homesales .logo { background-position: -8px -118px; }
							#network .menu-content .quicksales .logo { background-position: -144px -122px; }
							#network .menu-content .motoring .logo { background-position: -280px -124px; }
							
							#network .menu-content .trucksales .logo { background-position: -8px -178px; }
							#network .menu-content .farmmachinerysales .logo { background-position: -144px -178px; }
							#network .menu-content .constructionsales .logo { background-position: -280px -176px; }
							
								#network .menu-content .content {
									border-left: 1px solid #ebebeb;
									padding: 11px 0 5px 10px;
									display: block;
									height: 49px;
									line-height: 12px;
									overflow: hidden;
									float: left;
									width: 159px;
									font-size: 11px;
								}
								
								#network .menu-content a:hover .content {
									color: #000;
								}
		
					#network .view-all 
					{
					  float: right;
					  font-size: 11px;
					  color: #333;
					  margin-right: 3px;
					  font-weight: bold;
					}		
		
				.menu-panel .menu-content .category {
					float: left;
					width: 120px;
					padding: 0 0 0 10px;
				}
				
				.menu-panel .menu-content .browse-makes {
					padding: 0 7px 0 34px;
					margin: 0 15px;
					border: 1px solid #e5e5e5;
					border-width: 0 1px;
				}
				
					.menu-panel .category .menu-title,
					#accessories .menu-title {
						font-size: 16px;
						color: #006bb9;
						line-height: 16px;
						margin: 0 0 15px;
					}
					
						.category .menu-title em,
						#accessories .menu-title em {
							font-size: 14px;
							padding-left: 17px;
							font-family: georgia, serif;
							font-weight: normal;
							font-style: italic;
							background: url("/carcontent/cs/navigation/sprite.png") no-repeat 3px -231px;
							color: #666;
						}
						
					.category ul {
						margin: 0;
						padding: 0;
						list-style-type: none;
						overflow: hidden;
						zoom: 1;
					}
					
						.category li {
							float: left;
							width: 80px;
							margin: 5px 7px 5px 0;
						}
						
						.category .alt {
							margin-right: 0;
						}
						
						.category .more-link {
							width: auto;
							margin-top: 15px;
						}
						
							.category a {
								display: block;
								
								color: #666;
								text-decoration: none;
								
								background-repeat: no-repeat;
								
							}
							
							  .category .hatch a { background-position: 1px -132px !important; }
							  .category .sedan a { background-position: -79px -1px !important; }
							  .category .suv a { background-position: -160px -64px !important; }
							  .category .wagon a { background-position: -78px -63px !important; }
							  .category .coupe a { background-position: 0px -64px !important; }
							  .category .convertible a { background-position: 1px 1px !important; }
							  .category .van a { background-position: -79px -126px !important; }
							  .category .ute a { background-position: -159px 4px !important; }
							  
							  .category .toyota a { background-position: -240px 0px !important; }
							  .category .volkswagen a { background-position: -320px -2px !important; }
							  .category .ford a { background-position: -240px -56px !important; }
							  .category .holden a { background-position: -322px -60px !important; }
							  .category .mazda a { background-position: -240px -113px !important; }
							  .category .nissan a { background-position: -320px -115px !important; }
							  .category .honda a { background-position: -240px -175px !important; }
							  .category .hyundai a { background-position: -240px -234px !important; }
							  .category .bmw a { background-position: -320px -177px !important; }
							
							  .category .family a { background-position: -80px -315px !important; }
							  .category .firstcar a { background-position: 0px -192px !important; }
							  .category .greencar a { background-position: -162px -190px !important; }
							  .category .unique a { background-position: -80px -192px !important; }
							  .category .performance a { background-position: -80px -254px !important; }
							  .category .prestige a { background-position: -159px -254px !important; }
							  .category .tradie a { background-position: 0px -317px !important; }
							  .category .offroad a { background-position: 1px -254px !important; }
							
							.category a:hover {
								color: #333;
								text-decoration: underline;
							}
						
							.category .more-link a {
								display: inline;
								font-weight: bold;
								text-decoration: underline;
								background: none !important;
							}
							
					*:first-child+html #sell-your-car blockquote {
						background: url("/carcontent/cs/redesign/mastersprite.png") no-repeat -100px -744px;
						padding-left: 10px;
					}
					
					#sell-your-car blockquote 
					{
						margin: 20px 0 0;
					  float: left;
						width: 140px;
						padding: 2px 0 0;
					}
					
						#sell-your-car blockquote p {
							
							font-family: georgia, serif;
							font-size: 12px;
							font-style: italic;
							margin: 0;
						}
						
						*:first-child+html #sell-your-car blockquote p 
						{
						  background: url("/carcontent/cs/redesign/mastersprite.png") no-repeat 110px -620px;
							padding: 0 10px 2px 0;
						}
						
						#sell-your-car blockquote p:before 
						{
						  background: url("/carcontent/cs/redesign/mastersprite.png") no-repeat -99px -746px;
						  display: inline-block;
						  width: 10px;
						  height: 12px;
						  content: "\0020";
						  text-indent: -10000px;
						}
						
						#sell-your-car blockquote p:after 
						{
						  background: url("/carcontent/cs/redesign/mastersprite.png") no-repeat 2px -651px;
						  display: inline-block;
						  width: 10px;
						  height: 12px;
						  content: "\0020";
						  text-indent: -10000px;
						}
						
							#sell-your-car blockquote p a {
								color: #79aecc;
								text-decoration: none;
							}
							
					#sell-your-car .testimonial-img {
						float: right;
					}
					
					#sell-your-car .menu-cta {
						clear: both;
						margin: 30px 66px 0;
						color: #fff;
						font-size: 13px;
						width: 120px;
						border-color: #ff8533;
						background: #ffad5c;
						background: -moz-linear-gradient(top, #ffad5c 0%, #ff8533 100%);
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffad5c), color-stop(100%,#ff8533));
						background: -webkit-linear-gradient(top, #ffad5c 0%,#ff8533 100%);
						background: -o-linear-gradient(top, #ffad5c 0%,#ff8533 100%);
						background: -ms-linear-gradient(top, #ffad5c 0%,#ff8533 100%);
						background: linear-gradient(top, #ffad5c 0%,#ff8533 100%);
					}
					
					#sell-your-car .menu-cta:hover {
						background: #ff8533;
						background: -moz-linear-gradient(top, #ff8533 0%, #ffad5c 100%);
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8533), color-stop(100%,#ffad5c));
						background: -webkit-linear-gradient(top, #ff8533 0%,#ffad5c 100%);
						background: -o-linear-gradient(top, #ff8533 0%,#ffad5c 100%);
						background: -ms-linear-gradient(top, #ff8533 0%,#ffad5c 100%);
						background: linear-gradient(top, #ff8533 0%,#ffad5c 100%);
					}
					
					#accessories .premium {
						margin: 0 0 15px;
						padding: 0;
						list-style-type: none;
						overflow: hidden;
						zoom: 1;
						background: transparent !important;
					}
					
						#accessories .premium li {
							float: left;
							width: 76px;
							margin-right: 17px;
						}
						
						#accessories #transmission {
							margin-right: 0;
						}
						
							#accessories .premium a {
								display: block;
								color: #666;
								text-align: center;
								text-decoration: none;
							}
							
							#accessories .premium a:hover {
								text-decoration: underline;
								color: #222;
							}
							
								#accessories .premium span {
									border: 1px solid #ccc;
									-moz-border-radius: 5px;
									border-radius: 5px;
									width: 74px;
									height: 58px;
									text-indent: -10000px;
									margin-bottom: 6px;
									display: block;
									background: url("/carcontent/cs/redesign/make-category-sprite.png") no-repeat 0 0;
								}
								
								#accessories #performance-parts span {
									background-position: 12px -2155px;
								}
								
								#accessories #tyres-and-wheels span {
									background-position: 20px -2236px;
								}
								
								#accessories #in-car-entertainment span {
									background-position: 15px -2330px;
								}
								
								#accessories #transmission span {
									background-position: 15px -2418px;
								}
					
					#accessories .standard {
						margin: 0;
						padding: 0;
						list-style-type: none;
					}
					
						#accessories .standard li {
							float: left;
							width: 152px;
							margin: 3px 10px 3px 0;
						}
					
							#accessories .standard a {
								color: #666;
								padding-left: 10px;
								background: url("/carcontent/cs/redesign/mastersprite.png") no-repeat scroll 0 -955px transparent;
								text-decoration: none;
							}
					
							#accessories .standard a:hover {
								background-position: 0 -915px;
								color: #222;
								text-decoration: underline;
							}
					
					#accessories .powered-by-quicksales {
						display: block;
						width: 70px;
						height: 25px;
						position: absolute;
						bottom: 15px;
						right: 15px;
						background: url("/carcontent/cs/redesign/make-category-sprite.png") no-repeat 0 -2503px;
						text-indent: -10000px;
					}
					
					#news-and-reviews p a {
						color: #555;
					}
					
					#news-and-reviews p a:hover {
						color: #000;
					}
					
					#news-and-reviews .visit {
						border-radius: 3px 3px 3px 3px;
						color: #FFFFFF !important;
						display: block;
						font-size: 11px;
						font-weight: bold;
						margin: 20px 36px;
						padding: 7px 0;
						text-align: center;
						text-decoration: none;
						width: 120px;
						background: #df4c42;
						background: -moz-linear-gradient(top,  #df4c42 0%, #d80019 100%);
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#df4c42), color-stop(100%,#d80019));
						background: -webkit-linear-gradient(top,  #df4c42 0%,#d80019 100%);
						background: -o-linear-gradient(top,  #df4c42 0%,#d80019 100%);
						background: -ms-linear-gradient(top,  #df4c42 0%,#d80019 100%);
						background: linear-gradient(top,  #df4c42 0%,#d80019 100%);
					}
					
					#news-and-reviews .visit:hover {
						background: #d80019;
						background: -moz-linear-gradient(top,  #d80019 0%, #df4c42 100%);
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d80019), color-stop(100%,#df4c42));
						background: -webkit-linear-gradient(top,  #d80019 0%,#df4c42 100%);
						background: -o-linear-gradient(top,  #d80019 0%,#df4c42 100%);
						background: -ms-linear-gradient(top,  #d80019 0%,#df4c42 100%);
						background: linear-gradient(top,  #d80019 0%,#df4c42 100%);
					}
					
					#news-and-reviews .product-image {
						float: left;
						margin: 0 24px 20px;
					}
					
					#news-and-reviews .app-store {
						background: url("/carcontent/cs/redesign/make-category-sprite.png") no-repeat scroll 0 -2658px transparent;
						display: block;
						font-size: 11px;
						font-weight: bold;
						height: 29px;
						margin-left: 33px;
						margin-top: 10px;
						padding-left: 38px;
						padding-top: 3px;
						text-decoration: none;
						width: 100px;
						clear: both;
						color: #333;
					}
		
		.csn-navigation .membership {
			float: right;
			position: relative;
		}
		
			.membership > li {
				float: left;
			}
			
			#membership 
			{
			  height: 40px;
			  overflow: hidden;
			  margin-left: 5px;
			  max-width: 170px;
			}
			
			  #membership > a 
			  {
			    max-width: 130px;
			  }
			
			.layout-1200 #membership 
			{
			  max-width: 300px;
			}
		
		    .layout-1200 #membership > a 
		    {
		      max-width: 265px;
		    }
			
			  #membership > a 
			  {
			    text-align: right;
			    float: right;
			    padding-right: 35px;
			    position: relative;
			  }
			  			  
			    #MemberCentreName 
			    {
			      display: block;
			      overflow: hidden;
			      max-width: 100px;
                  text-overflow: ellipsis;
                  white-space:nowrap;
			    }
			  
			    #membership > a .icon-member 
			    {
			      position: absolute;
			      right: 0;
			      top: 0;
			      width: 30px;
			      height: 40px;
			      display: block;
			      text-indent: -10000px;
			      background: url("/carcontent/cs/navigation/top-nav-sprite.png") no-repeat scroll 100% 12px transparent;
			    }
			    
			    #membership > a:hover .icon-member 
			    {
			      background-position: 100% -28px;
			    }
			
    			#membership .menu-panel .menu-links {
			        width:217px;
    			}
			
			#sign-in 
			{
			  padding-right: 1px;
			  background: url("/carcontent/cs/navigation/top-nav-sprite.png") no-repeat 100% -309px;
			}
			
				.membership > li > a {
					display: block;
					padding: 0 8px;
					line-height: 40px;
					color: #ccc;
					text-decoration: none;
					font-size: 11px;
					font-weight: bold;
				}
				
				#network 
				{
					background: #4d4d4d;
					background: -moz-linear-gradient(top,  #4d4d4d 0%, #313131 100%);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#313131));
					background: -webkit-linear-gradient(top,  #4d4d4d 0%,#313131 100%);
					background: -o-linear-gradient(top,  #4d4d4d 0%,#313131 100%);
					background: -ms-linear-gradient(top,  #4d4d4d 0%,#313131 100%);
					background: linear-gradient(top,  #4d4d4d 0%,#313131 100%);
				}
				
				#network:hover,
				#network.hover
				{
				  background: #666;
				  background: -moz-linear-gradient(top,  #666666 0%, #3c3c3c 100%);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#3c3c3c));
					background: -webkit-linear-gradient(top,  #666666 0%,#3c3c3c 100%);
					background: -o-linear-gradient(top,  #666666 0%,#3c3c3c 100%);
					background: -ms-linear-gradient(top,  #666666 0%,#3c3c3c 100%);
					background: linear-gradient(top,  #666666 0%,#3c3c3c 100%);
				}
				
				#network > a 
				{
				  padding-right: 23px;
				  margin-left: 0;
				  position: relative;
				  zoom: 1;
				}
				
				  #network > a .icon-more-sites 
				  {
				    position: absolute;
				    top: 0;
				    right: 7px;
				    width: 10px;
				    height: 40px;
				    display: block;
				    text-indent: -10000px;
				    background: url("/carcontent/cs/navigation/top-nav-sprite.png") no-repeat -30px -140px;
				  }
				
				#network > a:hover .icon-more-sites,
				.menu-active #network:hover > a .icon-more-sites 
				{
				  background-position: -30px -170px;
				}
				
				.membership > li > a:hover,
				.menu-active #network:hover > a {
					color: #fff;
				}
			
				.membership .menu-panel {
					right: 0;
				}
				
				.menu-title a
				{
					color: #006BB9;
					text-decoration:none;
				}
				
				.menu-title a:hover
				{
					color: #006BB9;
				}